Subject: Re: bug#34338: 26.1; delete-file return codes and failures

From: Boruch Baum <[email-masked]>
Date: Wed, 30 Oct 2019 18:22:00 -0400

How is it backwards incompatable? If the prior behavior was undefined,
no one would have been using it for anything. From their perspective, a
defined is just another form of undefined behavior, if you get my drift.

On 2019-10-30 22:07, Stefan Kangas wrote:
> tags 34338 + wontfix
> close 34338
> quit
>
> Stefan Kangas <[email-masked]> writes:
>
> > It seems to me from the discussion like we don't want to make the
> > proposed change, since it has an unclear benefit and is backwards
> > incompatible.
> >
> > Is there is something I'm missing here?  Otherwise, I think we can
> > close this as wontfix.
>
> No one has objected within 3 weeks, so I'm closing this as wontfix.
>
> Best regards,
> Stefan Kangas

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0